.image-face > .wpb_column > .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.image-face > .wpb_column > .vc_column-inner figure,
.image-face > .wpb_column > .vc_column-inner a,
.image-face > .wpb_column > .vc_column-inner img {
	display: block;
	width: 100%;
}

.image-face.image-face-desktop {

}

.image-face.image-face-tablet {
	display: none;
}

.image-face.image-face-mobile {
	display: none;
}

@media screen and (max-width: 1278px) and (min-width: 769px) {
	.image-face.image-face-desktop {
		display: none;
	}
	.image-face.image-face-tablet {
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.image-face.image-face-desktop {
		display: none;
	}
	.image-face.image-face-mobile {
		display: block;
	}
}

.widget-header-bottom-right .widget_icl_lang_sel_widget {
	margin-right: 0 !important;
}
.widget-header-bottom-right .widget_icl_lang_sel_widget a.wpml-ls-link > span {
	display: none;
}
.widget-header-bottom-right .widget_icl_lang_sel_widget a.wpml-ls-link::before {
	display: block;
    background-color: #dc1d2e;
    border-radius: 99px;
    color: white;
    padding: 18px 14px;
    border: 2px solid #dc1d2e;
}
.widget-header-bottom-right .widget_icl_lang_sel_widget a.wpml-ls-link:hover::before {
	display: block;
    background-color: white;
    border-radius: 99px;
    color: #dc1d2e;
    padding: 18px 14px;
    border: 2px solid #dc1d2e;
}
.widget-header-bottom-right .widget_icl_lang_sel_widget .wpml-ls-item-en a.wpml-ls-link::before {
	content: "EN";
}
.widget-header-bottom-right .widget_icl_lang_sel_widget .wpml-ls-item-fr a.wpml-ls-link::before {
	content: "FR";
}